# std::__is_normal_iterator< __gnu_cxx::__normal_iterator< _Iterator, _Container > > Struct Template Reference

List of all members.

## Detailed Description

### template<typename _Iterator, typename _Container>
struct std::__is_normal_iterator< __gnu_cxx::__normal_iterator< _Iterator, _Container > >

Definition at line 299 of file cpp_type_traits.h.

## Public Types

- enum { __value }
- typedef __true_type __type

The documentation for this struct was generated from the following file:

- cpp_type_traits.h